// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
alias(libs.plugins.android.application) apply false
}

plugins {
    id "org.sonarqube" version "4.4.1.3373"
}
apply plugin: 'org.sonarqube'

